/*stylesheet on adsummus */

html {
	height: 100%;
	overflow-x: hidden;
}

body.sub {
	margin: 0;
	padding: 0 20px 0 5px;
	background: rgb(161,178,147) url(cyprbk.jpg);
	background-attachment: fixed;
}


body.nav {
	margin: 0;
	padding: 0;
	background: rgb(161,178,147) url(cyprbk.jpg);
	background-attachment: fixed;
	background-position: 95% 0;
	height: 100%;
}


table {
	margin: 0;
	padding: 0;
	margin: 10px 0 40px 0; 
}

td {
	padding: 0 20px 0 20px;
}

img.cart {	/* used for main text and also nav */
	position: absolute;
	border: none;
	width: 17px;
	height: 15px;
	padding-left: 5px;
}

img.carttext, .c1 img.carttext {
	position: absolute;
	border: none;
	width: 17px;
	height: 15px;
	margin: 5px 0 0 5px;
}

h1 {	/* holds white horse inn sign */
	width: 480px;
	margin: 10px auto;
	text-align: center;
}

h2 {	/* holds Linen & Woolen Draper, Haberdasher, etc */
	font-family: BlackChancery, 'monotype corsiva', serif; 
	font-size: 300%; 
	line-height: 110%; 
	text-align: center; 
	margin-bottom: 30px;
}

h3 {	/*sub page headings */
	font-family: BlackChancery, 'monotype corsiva', serif; 
	font-size: 170%; 
	text-align: center;
	font-style: normal;
}

h4 {	/*category item headings */
	font-family: georgia, 'Palatino Linotype', 'times new roman', serif;
	font-weight: bold;
	font-size: 100%;
	line-height: 140%; 
	text-align: center;
	font-style: normal;
}

p	{
	font-family: georgia, 'Palatino Linotype', 'times new roman', serif;
	font-size: 100%;
	line-height: 140%; 
}

p.special {
	font-family: 'monotype corsiva', times, 'times new roman', BlackChancery, serif; 
	font-size: 120%; 
	font-weight: bold; 
	font-style: italic;
}

span.cap {
	position: absolute; 
	font-size: 150%; 
}
sup {
	font-size: 70%;
	position: relative;
	top: 0;
}

span.alert {
	color: #a00;
	font-weight: bold;
}

div.sizes {
	float: left;
	margin: 0;
	padding: 0 8px;
	border: 1px #000 solid;
	text-align: center;
}

div.prices {
	float: left;
	margin: 0;
	padding: 0 16px 0 0;
	font-weight: bold;
}

span.notbold {
	font-weight: normal;
}

dt {
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
}

dd {
	font-style: normal;
	font-size: 100%;
}


img.new {	/*nb #nav img.new is absolutely positioned, below */
	position: relative;
	border: none;
	width: 30px;
	height: 15px;
	padding-left: 5px;
}

td.c1, table.categoryintro td.c1 {
	text-align: center;
	padding: 0 40px 0 20px;
	font-style: normal;
}

td.c1 img {
	margin: 0;
	padding: 0;
	border: 1px #000 solid;
}


div.c1 {
	text-align: center;
	padding: 20px 0 0 0; 
	font-weight: bold;
}

div.c1 a, div.c1 a:link {
	color: #141;
	text-decoration: underline;
}

div.c1 a:visited {
	text-decoration: underline;
	color: #600;
}

div.c1 a:hover, div.c1 a:active {
	color: #e02;
}

div.c1 img.calendar {
	margin: 45px auto;
}

p.c1, table.categoryintro td p.c1 {
	font-family: georgia, 'Palatino Linotype', 'times new roman', serif;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

table.calendar {
	width: 100%;
	margin: 0;
	padding: 0;
}

table.calendar td {
	padding: 10px 5px 40px 5px;
}

table.calendar td.c1 {
	padding: 10px 5px 40px 5px;
}

table.categoryintro td {
	padding: 10px 80px;
	font-style: italic;
}

div.divider {
	width: 464px;
	text-align: center;
	margin: 0 0 40px 60px;
}

div.dividercentered {
	text-align: center;
	margin: 20px 80px 40px 0;
}

div.divider a, div.dividercentered a {
	text-decoration: none;
}

div.divider img, div.dividercentered img {
	border: none;
	width: 464px;
	height: 24px;
	margin: 0; padding: 0;
}

a { 	
	font-weight: bold;
	color: #141; 
}
a:visited {
	color: #600;
}

a:hover, a:active {
	color: #e02;
}


div.footer {
	text-align: center; 
	color: #fff; 
	font-family: sans-serif; 
	font-size: 80%; 
	padding-bottom: 8px;
}

div.footernest {
	position: absolute;
	right:10px; text-align: right; 
	color: #264;
}

div.footernest a {
	font-size: 85%;
	font-weight: normal;
	color: #800;
	text-decoration: underline;
}

span.expanded { /* full-size pic span (in books pages) */
	position: absolute;
	visibility: hidden;
	right: 30px;
	margin-top: -100px;
	background: transparent;
        padding: 0;
        border: 3px #333 solid;
}
span.textexpand {
	border: 2px #f00 solid;
	position: absolute;
	visibility: hidden;
}

/* NAV PAGE ONLY: THESE ALLOW THE NAV TO CENTER VERTICALLY (roughly) */
/* this appears to work in IE 7 and also earlier IEs, Opera, Moz and Netscape */
/* outer and navt are positioned to force a correct calculation here */
/* gauge height of nav div, navt top-margin = half that in px (% won't work) */

#outer {height: 1px; overflow: visible; top: 50%; position: absolute; display: block; width: 100%;}

#navt {position: absolute; top: -260px; display: block; width: 100%; } 



#nav a, #nav a:visited  {
	display: block; 
	margin-left: 10px;
	font-weight: normal;
}
#nav a.head {
	margin: 0;
	font-weight: bold;
	color: #000;
}
#nav a:link .spool, #nav a:visited .spool {
	display:block; 
	position: absolute; 
	border: none;
	left: -100px;
}
#nav a:hover, #nav a:active {
	color: #600;
	white-space: normal;  /*ie trigger */
}
#nav a:hover .spool, #nav a:active .spool {
	display: block;
	width: 24px;
	height: 18px;
	position: absolute;
	left: -3px; 
}
#nav a.head:hover img.spool, #nav a.head:active img.spool {
	position: absolute;
	left: -7px; 
	border: none;
	width: 24px;
	height: 18px;	
}
#nav a.spacer {
	margin-bottom: 5px;
}


#nav {
	padding: 1px 10px;
	font-family: sans-serif;
	font-size: 76%;
	font-weight: bold;
	line-height: 130%;
	color: #000;
}
#nav img.new {
	position: absolute;
	border: none;
	width: 30px;
	height: 15px;
	padding-left: 5px;
}


